
/* overall style */

input, textarea {
	border: solid gray 1px;
	margin: 2px;
	padding: 3px;
	background-color: #FFEEEE;
}

a:link { color: black; text-decoration: underline; }
a:active { color: red; text-decoration: none; }
a:visited { color: black; text-decoration: underline; }
a:hover { color: red; text-decoration: underline; }

h1 {
	font-size: 2em;
}

h3 {
	margin-bottom:5px;
}

p {
	margin-top:1em;
}

ul {
	list-style-type: disc;
}

ul.wss  {
	list-style-type: none;
	list-style-image: url('/images/wss_button.gif');
	list-style-position: inside;
}

li {
	margin-left:10px;
	margin-bottom:15px;
	font-family:Arial;
	font-size:.8em;
}

.left {
	float:left;
	height: 100%;
}

.center {
	text-align:center;
}

.right {
	float:right;
}

.alert {
	color:red;
}

.copyright {
	font-size:7pt;
	margin-top:2pt;
	/* color: grey; */
}

/* specific areas ----------------- */

body {
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	background-color: white;
	background-image: url('/images/left.gif');
	background-repeat: repeat-y;
	color: black;
	scrollbar-face-color: #CC0000;
	scrollbar-3dlight-color: #FF6600;
	scrollbar-track-color: #000000;
}

.colorbar1 {
	background-color: #CC0000;
	height:8px;
	width:100%;
	clear:both;
}

.colorbar2 {
	background-color: #CC0000;
	height:20px;
	width:100%;
	clear:both;
}

.savvy {
	font-size: 2em;
	font-style: italic;
	font-weight: bold;
}

.limited {
	width:800px; margin-left:85px;
}

#masthead {
	position:sticky;
	top:0;
	min-width:700px;
	width: 100%;
	clear:both;
}

#top {
	background-color: #000000;
	color: white;
	height:150px;
	width: 100%;
	clear:both;
	margin-bottom: 3px;
}

#logo {
	float:right;
	position:relative;
	top: 0px;
	left: -50px;
}

#swoosh {
	position: absolute;
	left: 20px;
	top: 20px;
}

#saying {
	position: absolute;
	left: 130px;
	top: 30px;
	margin-top: 0;
}

#menu {
	position: absolute;
	left: 220px;
	top: 15px;
	color:white;
	line-height: 120%;
}

#menu a:link { color: white; }
#menu a:visited { color: white;}
#menu a:active { color: red; text-decoration: none; }
#menu a:hover { color: red; text-decoration: underline; }

#left {
	width: 77px;
	height: 100%;
	border: dashed purple 1px;
}

#middle {
	margin-left:80px;
	margin-top: 10px;
	min-height: 550px;
	min-width: 600px;
	background-image: url('/images/swoosh.gif');
	background-repeat: no-repeat;
	/* border:dotted pink; */
}

#content {
	padding: 15px;
	height:100%;
	padding:0px;
	font-size: 1.2em;
	margin-left: 4vw;
	margin-right: 3vw;
	margin-bottom: 0.2em;
	/* border:dotted green; */
}

/*
#botleft {
	position: relative;
	float:left;
	top: 2px;
	margin-top:-19px;
}
*/
#botleft {
	position: fixed;
	left:0;
	bottom:19px;
	/* margin-right:5px; */
}


#footer {
	position: fixed;
	overflow: visible;
	bottom:0px;
	width:100%;
	clear:both;
	/* border: dashed green; */
}

#action {
	margin-left:150px;
	display:flex;
	justify-content:space-between;
	align-items: flex-start;
	background-color: white;
	margin-top: 5px;
	/* border:dotted blue; */
}

.contactus {
	margin-left:20px;
	font-size: 1.6em;
}

.banner {
	font-size: 2em;
	color: #CC0000;
	font-weight: bold;
	margin-right:10px;
	margin-bottom: 0.1em;
	/* border: 1px dotted green; */
}

.mailtable {
	margin: 0px;
	padding:5px;
}
/* ----------------- */
#tagline {
	margin-left:30px;
	margin-right:30px;
}

#pict {
	float:right;
	width: 300px;
}

#pict span {
	margin-right: 25px;
}

#portrait {
	border: solid black 3px;
	margin: 20px;
}

#mailform td {
	padding-bottom:5px;
}

@media (max-width: 1020px) {
	#logo {
		width: 45%;
		max-width: 100%;
		max-height: 150px;
		height: auto;
		left:-5%;
	}
}
